.nav-list > li { width: 11.1%; }

.tr_search_api_source { display: none; }

body { background: #0ff1; }
#wp_pager { text-align: center; margin: 1em auto 0; }
#wp_pager .pages { margin: 0 auto; display: inline-block; }
#wp_pager li { float: left; margin: 0px 0px 0px 7px;  }
#wp_pager li a { display: inline-block; border: 1px solid #ccc; height: 36px; padding: 0 12px; font-size: 16px; line-height: 36px;}
#wp_pager li a.pgCurrent,
#wp_pager li a:hover { border: 1px solid #2ca8e1; color: #fff; background-color: #2ca8e1;}
@media only screen and (max-width: 500px) {
	#wp_pager li a { height: 26px; line-height: 26px; font-size: 14px; }
}

.pangs span,
.pangs a{font-size:16px;line-height: 30px;color:#666;}

.ny-dh ul li.selected,
.ny-dh ul li.parent { border-bottom: 1px solid #fff; }

.nr-xq img { display: initial; }

.search-box .form-control { padding-right: 3em; }